* {
   /* m0 */
   margin: 0;
   padding: 0;
}

body {
   /* ffss */
   font-family: "Montserrat", sans-serif;
}

.container {
   /* w1170 */
   width: 1170px;
   margin: 0 auto;
}

.hero {
   background-image: url(../img/header-background.png);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   /* padding-top: 528px;
    padding-left: 224px;
    padding-bottom: 133px; */
   padding: 528px 0 133px 224px;
   color: white;
}
img {
   list-style: none;
}
.hero-title {
   /* fwb */
   font-weight: bold;
   font-size: 48px;
   line-height: 59px;
   /* color: white; */
   /* mb16 */
   margin-bottom: 16px;
   text-transform: uppercase;
}

.hero-subtitle {
   font-size: 18px;
   line-height: 22px;
   /* color: white; */
   margin-bottom: 22px;
}

.hero-slogan {
   /* display: inline-block; */
   width: max-content;
   font-weight: bold;
   font-size: 54px;
   line-height: 66px;
   text-transform: uppercase;
   background-color: rgba(0, 0, 0, 0.3);
   padding: 38px 31px;
   /* padding-right: 31px; */
   border: 1px solid white;
}
/* 
.span {
	padding: 38px 23px 38px 31px;
	border-right: 1px solid;
	display: inline-block;
	margin-right: 23px;
} */

.nav {
   padding-bottom: 22px;
   border-bottom: 3px solid #f48e0b;
   margin-top: 100px;
   margin-bottom: 100px;

   display: flex;
   justify-content: space-between;
   align-items: center;
}

.nav-title {
   font-size: 28px;
   text-transform: uppercase;
   font-weight: bold;
   /* margin-right: 189px; */
}

.nav-menu {
   list-style: none;
   display: flex;
   column-gap: 69px;
}

.nav-menu-link {
   font-size: 18px;
   line-height: 22px;
   text-decoration: none;
   color: black;
   /* background-color: orange; */
   /* margin: 35px; */
   transition: 0.5s;
}

.nav-menu-link:hover {
   color: #f48e0b;
   padding-right: 30px;
}

/* .test {
	background-color: red;
	padding: 20px;
	display: inline-block;
} */

.info {
   margin-top: 100px;
   margin-bottom: 100px;
   display: flex;
   justify-content: space-between;
}

.info-holder {
   display: flex;
   flex-wrap: wrap;
   width: calc((100% - 30px) / 2);
   column-gap: 30px;
   row-gap: 22px;
}

.info-wrapper {
   width: calc((100% - 30px) / 2);
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   align-items: flex-start;
}

.info-wrapper-title {
   /* margin-bottom: 22px; */
   font-size: 18px;
   font-weight: bold;
   /* ttu */
   text-transform: uppercase;
}

.info-wrapper-text {
   font-size: 14px;
   line-height: 22px;
   color: #505050;
   /* mb32 */
   /* margin-bottom: 32px; */
}

.info-wrapper-link {
   /* bgc */
   background-color: #f1ad1d;
   /* p19-27 */
   padding: 19px 27px;
   color: white;
   font-size: 14px;
}

.portfolio {
   margin-top: 100px;
   margin-bottom: 100px;
}

.item-image img {
   width: 100%;
}

.item-logo {
   display: flex;
   margin-top: 7px;
   align-items: center;
   column-gap: 8px;
}

.item-logo-edit {
   padding: 10px;
   background-color: #333333;
   /* margin-right: 8px; */
}

.item-logo-title {
   font-size: 18px;
   line-height: 22px;
   font-weight: bold;
}
.item-description {
   margin-top: 15px;
   font-size: 14px;
   line-height: 17px;
   color: #505050;
   padding-bottom: 14px;
   border-bottom: 1px solid #c1c1c1;
}
.item-data {
   display: flex;
   justify-content: space-between;
   margin-top: 11px;
   line-height: 18px;
   color: #828282;
   font-size: 12px;
}
.gallery-title {
   font-weight: bold;
   font-size: 22px;
   line-height: 22px;
   text-transform: uppercase;
   color: #333333;
   text-align: center;
}

.gallery-text {
   margin-top: 29px;
   font-size: 17px;
   line-height: 24px;
   color: #4d4943;
   text-align: center;
}
.filters {
   margin-top: 109px;
   display: grid;
   grid-auto-flow: column;
   column-gap: 14px;
   justify-content: center;
}

.filter-element-link {
   font-size: 14px;
   line-height: 14px;
   color: #111111;
   padding: 14px 41px;
   border: 1px solid black;
}
.filter-element-link.active {
   color: #f48e0b;
   background-color: #333333;
}

.album-container {
   display: grid;
   margin-top: 44px;
   grid-template-columns: repeat(4, 1fr);
   grid-auto-rows: 271px;
   gap: 14px;
}

.album-img {
   display: block;
   width: 100%;
   height: 100%;
   background-color: #000000;
}

.yellow-text {
   color: #f48e0b;
}
